package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class GD_MX
{
 
 // 业务编号
 @JsonProperty("YWBH")
 private String ywbh;
 
 // 归集业务类型
 @JsonProperty("YWLX")
 private String ywlx;
 
 // 资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 营业网点代码
 @JsonProperty("YYWDDM")
 private String yywddm;
 
 // 统计银行
 @JsonProperty("TJYHBM")
 private String tjyhbm;
 
 // 银行编码
 @JsonProperty("DKYHDM")
 private String dkyhdm;
 
 // 个人贷款编码
 @JsonProperty("GRDKBM")
 private String grdkbm;
 
 // 会计期间
 @JsonProperty("KJQJ")
 private String kjqj;
 
 // 流水号
 @JsonProperty("YWLSH")
 private int ywlsh;
 
 // 业务发生日期
 @JsonProperty("YWFSRQ")
 private Date ywfsrq;
 
 // 借方金额
 @JsonProperty("JF")
 private int jf;
 
 // 借方本金
 @JsonProperty("JFBJ")
 private int jfbj;
 
 // 借方利息
 @JsonProperty("JFLX")
 private int jflx;
 
 // 借方滞纳金
 @JsonProperty("JFZNJ")
 private int jfznj;
 
 // 借方复利利息
 @JsonProperty("JFFLLX")
 private int jffllx;
 
 // 借方滞纳金罚息
 @JsonProperty("JFZNJFX")
 private int jfznjfx;
 
 // 借方违约金
 @JsonProperty("JFWYJ")
 private int jfwyj;
 
 // 回收金额
 @JsonProperty("DF")
 private int df;
 
 // 回收本金
 @JsonProperty("DFBJ")
 private int dfbj;
 
 // 回收利息
 @JsonProperty("DFLX")
 private int dflx;
 
 // 回收滞纳金
 @JsonProperty("DFZNJ")
 private int dfznj;
 
 // 回收复利利息
 @JsonProperty("DFFLLX")
 private int dffllx;
 
 // 回收滞纳金罚息
 @JsonProperty("DFZNJFX")
 private int dfznjfx;
 
 // 回收违约金
 @JsonProperty("DFWYJ")
 private int dfwyj;
 
 // 冲账标识0正常1冲账
 @JsonProperty("CZBS")
 private String czbs;
 
 // 是否结转 0 未结转 1 已结转
 @JsonProperty("SFJZ")
 private String sfjz;
 
 // 录入人ID
 @JsonProperty("LRR")
 private String lrr;
 
 // 录入人姓名
 @JsonProperty("LRRXM")
 private String lrrxm;
 
 // 录入时间
 @JsonProperty("LRSJ")
 private Date lrsj;
 
 // 审核人id
 @JsonProperty("SHR")
 private String shr;
 
 // 审核人姓名
 @JsonProperty("SHRXM")
 private String shrxm;
 
 // 审核时间
 @JsonProperty("SHSJ")
 private Date shsj;
 
 // 还款凭证打印次数
 @JsonProperty("DYCS")
 private int dycs;
 
 // 开始日期
 @JsonProperty("KSRQ")
 private Date ksrq;
 
 // 终止日期
 @JsonProperty("ZZRQ")
 private Date zzrq;
 
 // 505008 摘要
 @JsonProperty("ZHAIYAO")
 private String zhaiyao;
 
 // 贷款业务明细类型
 @JsonProperty("DKYWMXLX")
 private String dkywmxlx;
 
 // 本次还款明细是否适用宽限期 0 不适用 1 适用
 @JsonProperty("ISKXQ")
 private String iskxq;
 
 // 期初本金
 @JsonProperty("QCBJ")
 private int qcbj;
 
 // 期初利息
 @JsonProperty("QCLX")
 private int qclx;
 
 // 期末本金
 @JsonProperty("QMBJ")
 private int qmbj;
 
 // 期末利息
 @JsonProperty("QMLX")
 private int qmlx;
 
 // 期初滞纳金
 @JsonProperty("QCZNJ")
 private int qcznj;
 
 // 期初复利利息
 @JsonProperty("QCFLLX")
 private int qcfllx;
 
 // 期初滞纳金罚息
 @JsonProperty("QCZNJFX")
 private int qcznjfx;
 
 // 期末滞纳金
 @JsonProperty("QMZNJ")
 private int qmznj;
 
 // 期末复利利息
 @JsonProperty("QMFLLX")
 private int qmfllx;
 
 // 期末滞纳金罚息
 @JsonProperty("QMZNJFX")
 private int qmznjfx;
 
 // 是否有凭证 1是/0否/9无需生成凭证
 @JsonProperty("ISPZ")
 private String ispz;
 
 // 凭证类型
 @JsonProperty("PZLX")
 private String pzlx;
 
 // 凭证日期
 @JsonProperty("PZRQ")
 private Date pzrq;
 
 // 504001 记账凭证号
 @JsonProperty("JZPZH")
 private int jzpzh;
 
 public String getYWBH()
 {
  return ywbh;
 }
 
 public void setYWBH(String ywbh)
 {
  this.ywbh = ywbh;
 }
 
 public String getYWLX()
 {
  return ywlx;
 }
 
 public void setYWLX(String ywlx)
 {
  this.ywlx = ywlx;
 }
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getYYWDDM()
 {
  return yywddm;
 }
 
 public void setYYWDDM(String yywddm)
 {
  this.yywddm = yywddm;
 }
 
 public String getTJYHBM()
 {
  return tjyhbm;
 }
 
 public void setTJYHBM(String tjyhbm)
 {
  this.tjyhbm = tjyhbm;
 }
 
 public String getDKYHDM()
 {
  return dkyhdm;
 }
 
 public void setDKYHDM(String dkyhdm)
 {
  this.dkyhdm = dkyhdm;
 }
 
 public String getGRDKBM()
 {
  return grdkbm;
 }
 
 public void setGRDKBM(String grdkbm)
 {
  this.grdkbm = grdkbm;
 }
 
 public String getKJQJ()
 {
  return kjqj;
 }
 
 public void setKJQJ(String kjqj)
 {
  this.kjqj = kjqj;
 }
 
 public int getYWLSH()
 {
  return ywlsh;
 }
 
 public void setYWLSH(int ywlsh)
 {
  this.ywlsh = ywlsh;
 }
 
 public Date getYWFSRQ()
 {
  return ywfsrq;
 }
 
 public void setYWFSRQ(Date ywfsrq)
 {
  this.ywfsrq = ywfsrq;
 }
 
 public int getJF()
 {
  return jf;
 }
 
 public void setJF(int jf)
 {
  this.jf = jf;
 }
 
 public int getJFBJ()
 {
  return jfbj;
 }
 
 public void setJFBJ(int jfbj)
 {
  this.jfbj = jfbj;
 }
 
 public int getJFLX()
 {
  return jflx;
 }
 
 public void setJFLX(int jflx)
 {
  this.jflx = jflx;
 }
 
 public int getJFZNJ()
 {
  return jfznj;
 }
 
 public void setJFZNJ(int jfznj)
 {
  this.jfznj = jfznj;
 }
 
 public int getJFFLLX()
 {
  return jffllx;
 }
 
 public void setJFFLLX(int jffllx)
 {
  this.jffllx = jffllx;
 }
 
 public int getJFZNJFX()
 {
  return jfznjfx;
 }
 
 public void setJFZNJFX(int jfznjfx)
 {
  this.jfznjfx = jfznjfx;
 }
 
 public int getJFWYJ()
 {
  return jfwyj;
 }
 
 public void setJFWYJ(int jfwyj)
 {
  this.jfwyj = jfwyj;
 }
 
 public int getDF()
 {
  return df;
 }
 
 public void setDF(int df)
 {
  this.df = df;
 }
 
 public int getDFBJ()
 {
  return dfbj;
 }
 
 public void setDFBJ(int dfbj)
 {
  this.dfbj = dfbj;
 }
 
 public int getDFLX()
 {
  return dflx;
 }
 
 public void setDFLX(int dflx)
 {
  this.dflx = dflx;
 }
 
 public int getDFZNJ()
 {
  return dfznj;
 }
 
 public void setDFZNJ(int dfznj)
 {
  this.dfznj = dfznj;
 }
 
 public int getDFFLLX()
 {
  return dffllx;
 }
 
 public void setDFFLLX(int dffllx)
 {
  this.dffllx = dffllx;
 }
 
 public int getDFZNJFX()
 {
  return dfznjfx;
 }
 
 public void setDFZNJFX(int dfznjfx)
 {
  this.dfznjfx = dfznjfx;
 }
 
 public int getDFWYJ()
 {
  return dfwyj;
 }
 
 public void setDFWYJ(int dfwyj)
 {
  this.dfwyj = dfwyj;
 }
 
 public String getCZBS()
 {
  return czbs;
 }
 
 public void setCZBS(String czbs)
 {
  this.czbs = czbs;
 }
 
 public String getSFJZ()
 {
  return sfjz;
 }
 
 public void setSFJZ(String sfjz)
 {
  this.sfjz = sfjz;
 }
 
 public String getLRR()
 {
  return lrr;
 }
 
 public void setLRR(String lrr)
 {
  this.lrr = lrr;
 }
 
 public String getLRRXM()
 {
  return lrrxm;
 }
 
 public void setLRRXM(String lrrxm)
 {
  this.lrrxm = lrrxm;
 }
 
 public Date getLRSJ()
 {
  return lrsj;
 }
 
 public void setLRSJ(Date lrsj)
 {
  this.lrsj = lrsj;
 }
 
 public String getSHR()
 {
  return shr;
 }
 
 public void setSHR(String shr)
 {
  this.shr = shr;
 }
 
 public String getSHRXM()
 {
  return shrxm;
 }
 
 public void setSHRXM(String shrxm)
 {
  this.shrxm = shrxm;
 }
 
 public Date getSHSJ()
 {
  return shsj;
 }
 
 public void setSHSJ(Date shsj)
 {
  this.shsj = shsj;
 }
 
 public int getDYCS()
 {
  return dycs;
 }
 
 public void setDYCS(int dycs)
 {
  this.dycs = dycs;
 }
 
 public Date getKSRQ()
 {
  return ksrq;
 }
 
 public void setKSRQ(Date ksrq)
 {
  this.ksrq = ksrq;
 }
 
 public Date getZZRQ()
 {
  return zzrq;
 }
 
 public void setZZRQ(Date zzrq)
 {
  this.zzrq = zzrq;
 }
 
 public String getZHAIYAO()
 {
  return zhaiyao;
 }
 
 public void setZHAIYAO(String zhaiyao)
 {
  this.zhaiyao = zhaiyao;
 }
 
 public String getDKYWMXLX()
 {
  return dkywmxlx;
 }
 
 public void setDKYWMXLX(String dkywmxlx)
 {
  this.dkywmxlx = dkywmxlx;
 }
 
 public String getISKXQ()
 {
  return iskxq;
 }
 
 public void setISKXQ(String iskxq)
 {
  this.iskxq = iskxq;
 }
 
 public int getQCBJ()
 {
  return qcbj;
 }
 
 public void setQCBJ(int qcbj)
 {
  this.qcbj = qcbj;
 }
 
 public int getQCLX()
 {
  return qclx;
 }
 
 public void setQCLX(int qclx)
 {
  this.qclx = qclx;
 }
 
 public int getQMBJ()
 {
  return qmbj;
 }
 
 public void setQMBJ(int qmbj)
 {
  this.qmbj = qmbj;
 }
 
 public int getQMLX()
 {
  return qmlx;
 }
 
 public void setQMLX(int qmlx)
 {
  this.qmlx = qmlx;
 }
 
 public int getQCZNJ()
 {
  return qcznj;
 }
 
 public void setQCZNJ(int qcznj)
 {
  this.qcznj = qcznj;
 }
 
 public int getQCFLLX()
 {
  return qcfllx;
 }
 
 public void setQCFLLX(int qcfllx)
 {
  this.qcfllx = qcfllx;
 }
 
 public int getQCZNJFX()
 {
  return qcznjfx;
 }
 
 public void setQCZNJFX(int qcznjfx)
 {
  this.qcznjfx = qcznjfx;
 }
 
 public int getQMZNJ()
 {
  return qmznj;
 }
 
 public void setQMZNJ(int qmznj)
 {
  this.qmznj = qmznj;
 }
 
 public int getQMFLLX()
 {
  return qmfllx;
 }
 
 public void setQMFLLX(int qmfllx)
 {
  this.qmfllx = qmfllx;
 }
 
 public int getQMZNJFX()
 {
  return qmznjfx;
 }
 
 public void setQMZNJFX(int qmznjfx)
 {
  this.qmznjfx = qmznjfx;
 }
 
 public String getISPZ()
 {
  return ispz;
 }
 
 public void setISPZ(String ispz)
 {
  this.ispz = ispz;
 }
 
 public String getPZLX()
 {
  return pzlx;
 }
 
 public void setPZLX(String pzlx)
 {
  this.pzlx = pzlx;
 }
 
 public Date getPZRQ()
 {
  return pzrq;
 }
 
 public void setPZRQ(Date pzrq)
 {
  this.pzrq = pzrq;
 }
 
 public int getJZPZH()
 {
  return jzpzh;
 }
 
 public void setJZPZH(int jzpzh)
 {
  this.jzpzh = jzpzh;
 }
}

